@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_section {position: relative;width: 100%;height: auto;float: left;margin: 0;padding: 0px 0px;display: flex;flex-wrap: wrap;background: transparent linear-gradient(0deg, #FFFFFF 0%, #FFF7F3 35%) 0% 0% no-repeat padding-box;}
.banner_wrap {padding-bottom: 0px;float: left;width: 100%;display: table;}
.banner_section .banner_left, .banner_wrap .e2_sec {display: table-cell;vertical-align: top;padding: 0px 0px;}
.banner-part {float: left;width: 100%;min-height: auto;border: 0px solid red;position: relative;display: flex;align-items: center;}
.banner_content {width: 60%;float: left;}
.banner-img {position: relative;align-items: center;justify-content: end;display: flex;height: 450px;width: 40%;float: right;}
.nas_btn_wrap .nas_prc_btn {font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 15px 40px 15px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin: 60px 0px 0px;}
.nas_btn_wrap .nas_prc_btn:hover {background: #e73936;}
.banner-img img {width: 70%;}
.nas_cont {width: 100%;height: auto;float: left;margin: 100px 0px;display: flex;gap: 60px;}
.nas_cont .nas_cont_col {width: 50%;position: relative;border: 1px solid #d3d3d3;padding: 40px;border-radius: 20px;}
.nas_page .nas_off_wrap {float: none;margin: 0px 0px 0px;width: 100%;}
.nas_page .nas_off_wrap .nas_prc_btn {margin-right: 20px;}
.nas_cont .nas_cont_col p, .nas_cont .nas_cont_col:last-child p {margin-bottom: 60px;}
.banner_content ul li {padding: 0px 20px 10px 0px;list-style-position: inside;display: inline-block;position: relative;}
.nas_off_wrap{min-height: 145px;}
.nas_cont .nas_cont_col ul li {padding: 0px 0px 0px 30px;list-style-position: inside;background: url(https://static.idriveonlinebackup.com/include/images/ide_faqbullet.png) no-repeat left 15px;display: block;min-height: 140px;}
.nas_cont .nas_cont_col ul li b {display: block;margin-bottom: 0px;}
.nas_cont .nas_cont_col ul {margin: 60px 0px 0px;}
.nas_cont .nas_cont_col h3 {display: flex;align-items: center;margin-bottom: 20px;}
.nas_cont .nas_cont_col h3 i {width: 80px;height: 60px;padding-right: 20px;display: inline-block;background: url(https://static.idriveonlinebackup.com/include/images/nas_icons11.svg) no-repeat;}
.nas_cont .nas_cont_col h3 i.mapped {background-position: 0px 5px;}
.nas_cont .nas_cont_col h3 i.native {background-position: 0px -133px;}
.nas_cont .nas_cont_col p {margin-bottom: 30px;}
.qnap_col {display: inline-block;}
.qnap_col:last-child {margin: 0px 0px 40px 20px;border-left: 1px solid #d5d5d5;padding-left: 30px;}
.nas_cont .nas_cont_col:last-child p {margin-bottom: 24px;}
.min_height{min-height: 180px;}
.qnap_cont {margin-bottom: 40px;margin-top: 40px;}
.synology_logo {background: url(https://static.idriveonlinebackup.com/source/images/synology_logo15.svg) no-repeat center center;display: inline-block;width: 211px;height: 44px;margin: 0px auto 0px;text-indent: -9999px;}
.qnap_logo {background: url(https://static.idriveonlinebackup.com/source/images/qnap_logo15.svg) no-repeat center center;display: inline-block;width: 211px;height: 44px;text-indent: -9999px;}
.mapped_logo {background: url(https://static.idriveonlinebackup.com/source/images/mapped_drive.svg) no-repeat center center;display: inline-block;width: 261px;height: 44px;text-indent: -9999px;}
.nas_cont .mapped_btn, .nas_cont .synology_btn, .nas_cont .qnap_btn {font-size: 16px;display: inline-block;background-color: #fff;color: #0071bc;border: 1px solid #c6d2db;padding: 8px 10px 9px 5px;border-radius: 10px;box-sizing: border-box;}
.nas_cont .qnap_btn {margin-left: 20px;}
.nas_cont .mapped_btn:hover, .nas_cont .synology_btn:hover, .nas_cont .qnap_btn:hover {background-color: #eef7fd;}
.nas_cont .mapped_btn i, .nas_cont .synology_btn i, .nas_cont .qnap_btn i {background: url(https://static.idriveonlinebackup.com/include/images/nas_icons11.svg) no-repeat 0px -245px;display: inline-block;width: 15px;height: 20px;position: relative;top: 13px;left: 3px;}
.nas_off_wrap {float: none;margin: 0px 0px 0px;width: 100%;}
.nas_off_wrap .nas_prc_btn {margin-right: 20px;}
.offer_cont {position: relative;background: #EE433F;color: #fff;font-style: normal;line-height: 20px;margin: 0;padding: 2px 10px;display: inline-block;font-weight: 500;margin-left: 20px;border-radius: 0 4px 4px 0;font-size: 14px;}
.offer_cont sup {font-size: 12px !important;line-height: 12px !important;}
.offer_cont::after {position: absolute;content: '';left: -5px;top: 7px;width: 0;height: 0;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-right: 5px solid #e3403c;}
.note_sec {width: 100%;height: auto;float: left;margin-bottom: 100px;margin-top: 0px;font-size: 14px;}
.note_sec sup {color: #f00;}
@media only screen and (max-width:1366px) {
.banner-img img {width: 80%;}
.nas_cont{gap:15px}
.nas_cont .nas_cont_col{padding: 40px 20px;}
.nas_cont .qnap_btn {margin-left: 5px;}
.nas_cont .nas_cont_col p, .nas_cont .nas_cont_col:last-child p{font-size: 16px;}
}
@media only screen and (max-width:1180px) {
.nas_cont{flex-wrap: wrap;row-gap: 40px;margin-bottom: 0px;}
.nas_cont .nas_cont_col {width: 100%;}
}
@media only screen and (max-width:980px) {
.banner-part{display: table;padding-bottom: 60px;}
.banner_content {width: 100%;padding: 60px 0px 0px;}
.banner-img{display: none;height: auto;width: 60%;float: left;margin: 20px 0px 0px;}
.nas_cont{display: table;margin: 60px 0px 0px;}
.nas_cont .nas_cont_col {width: 100%;}
.nas_cont .nas_cont_col:last-child{margin-top: 40px;}
.nas_cont .nas_cont_col{padding: 20px;}
.mapped_logo{width: 255px;}
}

@media only screen and (max-width:640px) {
.nas_cont .nas_cont_col h3 i {width: 100px;}
.nas_cont .qnap_btn {margin-left: 0px;margin-top: 20px;}
}